@charset "utf-8";
/*
---------------------------------------------
リセット
---------------------------------------------
*/
 
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, input, textarea, table, th, td {
  margin: 0;
  padding: 0;
}
ul, ol, li, dl, dt, dd {
  list-style: none;
}
img {
  border: none;
  vertical-align: bottom;
}
/*
---------------------------------------------
デフォルト
---------------------------------------------
*/
 
body {
  background-color: #99cc99;
  background-image: url(https://blog-imgs-87-origin.fc2.com/g/m/2/gm2info/m_back4.png);
  background-repeat: repeat-y;
  background-size:320px auto;
  background-position: center center; 
  margin: 0 auto;
  padding: 0px;
  height: 140px;
  width: 320px;
  font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
  font-size: 14px;
  color: #3b2619;
  -webkit-text-size-adjust: none;
}
a {
  text-decoration:underline;
  color: #3b2619;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.5);
}
a:link, a:visited {
/*
  color:#ffffff;
*/
}
a:focus, a:hover, a:active {
  color:#ffffff;
}
/*記事本文内のハイパーリンク*/
.entry-content a:link {/*未訪問*/
  background:transparent;     /*背景色*/
  color:#ffffff;                 /*文字色*/
  font-weight:bold;           /*太さ*/
  text-decoration:underline;  /*線*/
}
.entry-content a:visited {/*閲覧済み*/
  background:transparent;
  color:#ffffff;
  font-weight:bold;
  text-decoration:underline;
}
.entry-content a:hover {/*カーソルをのせた時*/
  background:transparent;
  color:#ffffff;
  font-weight:bold;
  text-decoration:underline;
}
.entry-content a:active {/*クリックした瞬間など*/
  background:#ff3;/*背景色*/
  color:#0000FF;
  font-weight:bold;
  text-decoration:underline;
}

h1 {
  font-size:14px;
}
h2 {
  font-size:14px;
}
h3 {
  font-size:14px;
}
h4, h5, h6 {
  font-size:14px;
}
input, textarea, select {
  font-size: 14px;
}
/*.system_message { padding:10px;color:#FF0000; }*/


.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* トップ画像用設定 */

#header {
  background-image: url(https://blog-imgs-87-origin.fc2.com/g/m/2/gm2info/head_s02.png);
  background-size:100% 100%;
  background-position: center top;
  margin: 0px;
  padding: 0px;
  height: 200px;
  width: 320px;
}
/* --ボタン共通-- */
.header_btn a {
  display: block;
  height: 14px;
  padding: 9px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  color: #FFF;
  font-weight: bold;
  border:1px solid rgba(0, 0, 0, 0.3);
}
.header_btn a:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color: #FF9;
}
/* --戻るボタン-- */
#header_back {
  position: absolute;
  top: 5px;
  left: 5px;
}
/* --メニューボタン-- */
#header_menu {
  position: absolute;
  top: 5px;
  right: 5px;
}
/*
---------------------------------------------
main_contents
---------------------------------------------
*/
#main-contents {
  margin:0px 0;
}
/*
---------------------------------------------
広告エリア
---------------------------------------------
 */

.ad {
  text-align:center;
}
/*
---------------------------------------------
メニューリスト
---------------------------------------------
 */

 
div#menu_list {
  margin-bottom: 20px;
  position: absolute;
  top: 140px;
}
ul#menu_btn {
  overflow: hidden;
/*
        width: 294px;
*/
/*
  margin: 0 auto 10px;
*/
}
ul#menu_btn li {
  float: left;
        text-align: center;
  width: 106px;
  height: 34px;
  padding-top: 22px;
  text-align: center;
        vertical-align: middle;
  font-size: 18px;
  color: #ffffff;
  text-shadow:
    -1px -1px 0px #000000,
    1px -1px 0px #000000,
    1px 1px 0px #000000,
    -1px 1px 0px #000000;
  font-weight: bold;
  letter-spacing: -0.05em;
}
ul#menu_btn li:last-child {
  margin-right: 0;
}
#menu01_btn {
  background: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/neko2.png) no-repeat;
        background-size:100% 100%;
  color: #6F6F6F;
}
#menu02_btn {
  background: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/m_sab_y2.png) no-repeat;
        background-size:100% 100%;
  color: #6F6F6F;
}
#menu03_btn {
  background: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/m_sab_b2.png) no-repeat;
        background-size:100% 100%;
  color: #6F6F6F;
}
.kaiten {
  -webkit-transform: rotate(180deg);
}
div#menu_list div {
  margin: 0 10px 20px 10px;
  padding:10px;
  background-color:rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
div#menu_list div h2 {
  font-size: 18px;
  margin: 0 0 10px 0;
  padding-bottom:8px;
  color: #3b2619;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}
ul.qm_list {
}
ul.qm_list li {
/*padding-right: 10px;*/
}
ul.qm_list li a {
  display: block;
  overflow: hidden;
  padding: 15px 10px 15px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
ul.qm_list li em {
  padding: 0 0 2px;
  font-style: normal;
  font-weight: bold;
}
ul.qm_list li span {
  font-size: 12px;
}


/*
---------------------------------------------
タイトルまわり
---------------------------------------------
*/
.category_title {
  margin:10px 10px;
  font-size: 20px;
  font-weight:bold;
  text-align:center;
  color:#FFF;
}
.category_title_bg {
 background-image: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/m_kumo2.png);
 height: 25px;
 width:  148px;
 margin: -30px 0px 0px 76px;
 padding: 0px 0px 0px 0px;
 background-size:100% 100%;
 background-position: center center; 
}

.page_title {
  margin-bottom:10px;
  padding:10px 0;
  background-color: rgba(160, 66, 86, 1.0);
  color:#FFF;
  text-align:center;
}
.entry_title h2 {
  padding-bottom:8px;
  margin-bottom:5px;
  color: #3b2619;
  background-image: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/m_under1.png);
  background-repeat: no-repeat;
  background-position:  center bottom;
  background-size:280px 30px;
  padding: 0px 0px 10px 30px;
  margin: 0px -6px 0px 0px;
  font-size: 17px;
  line-height: 118%;
}

/*
---------------------------------------------
記事まわり
---------------------------------------------
*/
/*
.back_top {
  background-image: url(https://blog-imgs-87-origin.fc2.com/g/m/2/gm2info/page_top01.png);
  background-size:100% 100%;
  color: #6F6F6F;
  height: 80px;
  width: 100px;
  float: right;
}
*/
.entry_body{
  margin:10px 0;
  padding-bottom:10px;
}

.help_btn {
  color: #ffffff;
  width: 100%;
  height: 38px;
/*
  margin:0px 0px 10px 0px;
*/
  padding: 17px 0px 0px 0px;
  text-align:center;
  vertical-align: middle;
  background-image: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/m_ber4.png);
  background-size:100% 100%;
  font-weight:bold;
}

.back_btn {
  background-image: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/back_btn.png);
  background-size:100% 100%;
  color: #6F6F6F;
  height: 33px;
  width: 50px;
  margin: 0px 0px 0px 0px;
}

.back_btn2 {
  height: 33px;
  width: 50px;
}


#tb_url{margin:10px 0;}

/*
---------------------------------------------
section,pagerの指定
---------------------------------------------
*/
 
.section {
  position:relative;
  overflow:hidden;
  margin:10px 10px;
  padding:10px;
  background-color:rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.pager {
  position:relative;
  overflow:hidden;
  margin:10px 10px;
  padding:12px 0;
  min-height: 13px;
  text-align: center;
}
/*
---------------------------------------------
エントリーリスト
---------------------------------------------
*/

ul.entry {
  padding: 0;
  margin:0px;
}
ul.entry li {
  color: #666;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
  list-style-type: none;
}
ul.entry li.arrow {
  background-position: right 40%;
  background-repeat: no-repeat;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
ul.entry li a {
  text-decoration: none;
  overflow: hidden;
  display: block;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  margin:0px 30px 10px 0px;
  padding: 6px 0px 0px 0px;
}
ul.entry li strong {
  margin:3px 0;
  color:#3B2619;
}
ul.entry li span {
  margin:3px 0;
  font-size:90%;
}

/*
---------------------------------------------
記事、コメントのフッターメニュー
---------------------------------------------
*/
.section .contents_footer, .section .form_footer {
  overflow:hidden;
  width:100%;
  background-color: rgba(160, 66, 86, 0.5);
  -webkit-border-radius: 5px;
}
.section .contents_footer li, .section .form_footer li {
  margin:-1px 0 0;
  border-top:1px solid #A04256;
}
.section .contents_footer li a, .section .form_footer li a {
  display:block;
  padding:10px;
  -webkit-tap-highlight-color:rgba(255, 255, 255, 0.5);
}

.section .contents_footer li a {
  background-position: right 40%;
  color:#fff;
  font-weight:bold;
}

.section .form_footer li a {
  text-align:center;
}
.section .contents_footer li a:focus, .section .contents_footer li a:hover, .section .contents_footer li a:active, .section .form_footer li a:focus, .section .form_footer li a:hover, .section .form_footer li a:active {
  background-color:rgba(160, 66, 86, 0.5);
}


/*
---------------------------------------------
フォーム周り
---------------------------------------------
*/
.section dt {
  font-weight:bold;
  margin-bottom:5px;
}
.section dd {
  margin-bottom:10px;
  padding-bottom:8px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}
ul.confirm li {
  padding:8px 3px;
}
#comment_post .form dt {
  margin:10px 0 0;
  font-weight:bold;
}
#comment_post .form dd {
  margin:3px 0 0;
}
#comment_post .form dd p {
  margin:5px 0;
}
#comment_post input[type="text"], #comment_post input[type="email"], #comment_post input[type="url"], #comment_post input[type="password"], #comment_post textarea, #comment_post select {
  width: 100%;
  padding:5px 0;
  border: 1px solid rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-appearance: textarea;
}
#comment_post textarea {
  height: 120px;
  padding: 0;
}
#comment_post select {
  -webkit-appearance: textfield;
  padding: 5px 0 5px 10px;
  background-size: 22px 10px;
  -moz-background-size: 22px 10px;
  -webkit-background-size: 22px 10px;
  -o-background-size: 22px 10px;
  -ms-background-size: 22px 10px;
  margin: 0 10px 0 0;
  background-color: #ffffff;
}

/*
---------------------------------------------
フォームのbutton
---------------------------------------------
*/
#comment_post .submit_btn {
  padding:10px;
  text-align:center;
}
#comment_post .submit_btn input[type="submit"], #comment_post .submit_btn a {
  display:block;
  width:50%;
  margin:0 auto 10px;
  padding:10px;
  text-align:center;
  font-weight:bold;
  color:#fff;
  background-color: rgba(212, 87, 77, 1.0);
  -webkit-border-radius: 8px;
  border-radius: 20px;
}

/*
---------------------------------------------
ページのカウントの指定
---------------------------------------------
*/
.pager .prevpage {
  position:absolute;
  top:0;
  left:0;
  padding:6px 11px;
}
.pager .nextpage {
  position:absolute;
  top:0;
  right:0;
  padding:6px 11px;
}
.pager a {
  margin:0 5px;
  padding:6px 11px;
  -webkit-border-radius: 19px;
  border-radius: 19px;
  background-color: rgba(74, 145, 175, 1.0);
  color:#FFFFFF;
  font-weight:bold;
}
.pager a:focus, .pager a:hover, .pager a:active {
  background-color: rgba(121, 181, 201, 1.0);
  color:#FF9;
  font-weight:bold;
}
.pager strong {
  margin:0 3px;
  padding:6px 11px;
  -webkit-border-radius: 19px;
  border-radius: 19px;
  background-color: rgba(0, 0, 0, 0.5);
  color:#FFFFFF;
  font-weight:bold;
}
.pager span {
  color: #ffffff;
  font-weight: bold;
  margin:0 5px;
}
/*
---------------------------------------------
メニュー(プラグイン)
---------------------------------------------
 */

nav#menu {
  overflow:hidden;
  /*width:100%;*/
  margin:0 10px;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
}

/* タイトルをつけたい場合（479×25pxの画像）
-----------------------------------------
nav#menu ul {
  background: url(***) no-repeat top center;
  padding-top: 35px;
}
-----------------------------------------
*/

nav#menu .plug-in li a {
  display:block;
  margin:-1px 0 0;
  border-top:1px solid #FFFFFF;
  padding:10px;
  -webkit-tap-highlight-color:rgba(255, 255, 255, 0.5);
  background-position: right 40%;
  color:#fff;
  font-weight:bold;
}

nav#menu .plug-in li a:hover {
  background-color: #ffffff;
}

/*
---------------------------------------------
最下部ナビ（トップ・ホーム）
---------------------------------------------
 */

#footer-nav {
  overflow:hidden;
  margin:10px 10px;
  padding:0 5px 5px 0;
}
#footer-nav li {width:48%;}
#footer-nav .goto_home {float:left;}
#footer-nav .page_top {float:right;}

#footer-nav li a{
  display:block;
  padding:10px;
  text-align:center;
  font-weight:bold;
  color:#fff;
  tom center;
  background-color:rgba(57, 46, 30, 0.3);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border:2px solid rgba(255, 255, 255, 0.8);
}

#footer-nav li a:hover{
  background-color:rgba(57, 46, 30, 0.7);
  /*background-color:#745223;*/
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border:2px solid rgba(255, 255, 255, 0.8);
}




#footer-nav li {
  background-color:rgba(57, 46, 30, 0.3);
  -webkit-border-radius: 8px;
}



/*
---------------------------------------------
footer
---------------------------------------------
*/
 
#footer {
/*
  width: 100%;
*/
  padding:20px 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  color:#FFF;
}
#footer a {
  text-decoration: none;
  color:#FFF;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.5);
}
#footer a:link, a:visited {
/*
  color:#666666;
*/
}
#footer a:focus, #footer a:hover, #footer a:active {
  color:#FF9;
}
#footer p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
small.copyright {
  font-size: 12px;
  font-weight: normal;
}



.sub_midashi {
 margin: -24px 0px 0px 30px;
 position: absolute;
 padding: 0px 0px 0px 0px;
}

.sub_img {
 background-image: url(https://blog-imgs-67-origin.fc2.com/g/e/n/genmono2/m_kiku1.png);
 height: 15px;
 width:  25px;
 margin: 10px 0px 0px 0px;
 background-size:100% 100%;
}
/*
#head_title {
  width: 121px;
  height: 86px;
  background-image: url(https://blog-imgs-64-origin.fc2.com/m/p/a/mpallet/g_title1.png);
  background-size:100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 40px;
  right: 30px;
}
*/

.footer_contents_group_title {
 display:none;
 }
 .fc2footer_contents_box {
 display:none;
 }

.marker_Purple {
 background: linear-gradient(transparent 40%, #DBDBFF 40%);
 padding: 0.15em 0 2px;
}  